Subject: Re: [73attendees] IsUSA qualified for 2.3ofdraft-palet-ietf-meeting-venue-selection-criteria?

From: "Mike McBride (mmcbride)" <[email-masked]>
Date: Thu, 20 Nov 2008 10:02:24 -0800

The pimwg provided remote access to the wg meeting this week thanks to joel and gunter. Including a remote presenter. Room audio both ways. Everything recorded. It was like the presenter was in the room. It went swimmingly.
mike 

 -----Original Message-----
From: 	Marc Blanchet [mailto:[email-masked]]
Sent:	Thursday, November 20, 2008 09:12 AM Pacific Standard Time
To:	Jari Arkko
Cc:	[email-masked]
Subject:	Re: [73attendees]IsUSA	qualified	for	2.3ofdraft-palet-ietf-meeting-venue-selection-criteria?

I do agree with Jari and would like to add:
- given possible less budgets for travels in coming months
- and difficulties to get to meeting for some people.

"invest" (not necessarily money, but time) in tools to be more and more
remote participation ready.  Visas are somewhat easier to get over the
cyberspace... ;-)

Marc.

Jari Arkko a écrit :
> I think we could easily replay responses from similar threads involving
> previous IETFs, and no one would notice.
> 
> Let me try to suggest a conclusion that should be generally easy to
> support:
> 
> 1. We have problems, severe problems in people's ability to participate
> 2. The problems vary in place and quantity
> 3. We have zero effect on politics
> 4. Canada is nice country
> 5. Rotation spreads the pain
> 
> With this in mind, I think my input to the IAOC is that you should pay
> attention to #4 and #5; four out of the six meetings on the meeting list
> are in the U.S. Of course, you also need to think about other things,
> such as getting sponsors or finding hotels. The combined optimization
> problem is not trivial and I don't envy your task...
> 
> Jari
> 
> _______________________________________________
> 73attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/73attendees

_______________________________________________
73attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73attendees
_______________________________________________
73attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/73attendees